Bug 1502191 - Add kmod-kvdo to comps file for release
Summary: Add kmod-kvdo to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Lubos Kocman
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1491422
TreeView+ depends on / blocked
 
Reported: 2017-10-15 02:33 UTC by Eng Ops Maitai User
Modified: 2018-04-10 10:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 10:17:23 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0700 None None None 2018-04-10 10:18:35 UTC

Comment 2 Djordje Todorovic 2017-10-16 07:57:41 UTC
New package kmod-kvdo is required for vdo.
{installationGroup=true, defaultInstallation=true, installGroupName=os, packageIsDependency=true, compsPackage=false, nvrBrewBuild=kmod-kvdo-6.1.0.0-1.el7, dependentPackages=vdo, isRenamed=false}	

=> no need to edit comps. Package will be pulled in automatically.

Comment 7 errata-xmlrpc 2018-04-10 10:17:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0700


Note You need to log in before you can comment on or make changes to this bug.